slv2-jack_0.6.6+dfsg1-3build1_i386.deb


Advertisement

Description

slv2-jack - Jack support for LV2 plugins

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: slv2-jack
Package version: 0.6.6+dfsg1
Package release: 3build1
Package architecture: i386
Package type: deb
Installed size: 65 B
Download size: 17.02 KB
Official Mirror: archive.ubuntu.com
a collection of programs which caring for connecting LV2 plugins (http://lv2plug.in) to jackd. LV2 is a simple but extensible successor of LADSPA plugins, intended to address the limitations of LADSPA which many applications have outgrown. This package contains binary files.

Alternatives

    Download

    Source package: slv2

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install slv2-jack deb package:
      # sudo apt-get install slv2-jack

    Files

    • /usr/bin/lv2_inspect
    • /usr/bin/lv2_jack_host
    • /usr/bin/lv2_list
    • /usr/bin/lv2_simple_jack_host
    • /usr/share/doc/slv2-jack/changelog.Debian.gz
    • /usr/share/doc/slv2-jack/copyright
    • /usr/share/man/man1/lv2_inspect.1.gz
    • /usr/share/man/man1/lv2_jack_host.1.gz
    • /usr/share/man/man1/lv2_list.1.gz
    • /usr/share/man/man1/lv2_simple_jack_host.1.gz

    Changelog

    2015-08-11 - Steve Langasek <steve.langasek@ubuntu.com> slv2 (0.6.6+dfsg1-3build1) wily; urgency=medium * No-change rebuild against libjack-jackd2-0v5

    2015-02-11 - Jaromír Mikeš <mira.mikes@seznam.cz> slv2 (0.6.6+dfsg1-3) unstable; urgency=low * Improve description. (Closes: #681899) * Introduce multi-arch. (Closes: #777201) * Bump Standards. * Tune gitignore file to handle rather dir. * Fix VCS canonical URLs. * Removed DMUA. * Set dh/compat 9.

    2012-05-14 - Alessio Treglia <alessio@debian.org> slv2 (0.6.6+dfsg1-2) unstable; urgency=low * Port to lv2-dev.

    2012-01-10 - Alessio Treglia <alessio@debian.org> slv2 (0.6.6+dfsg1-1) unstable; urgency=low * Rewrite debian/copyright as per DEP-5 svn revision #173. * Repack upstream tarball to get rid of the waf binary (Closes: #654503). * debian/watch: Mangle debian's versioning. * debian/rules: Properly clean sources tree. * With waf unpacked, 02-hppa_parallel.patch could be applied by quilt. * Package description should not start with an article. * Bump Standards.

    2011-03-01 - Alessio Treglia <alessio@debian.org> slv2 (0.6.6-9) unstable; urgency=medium * Set slv2-jack's Section to sound. * Fix upgrade path (Closes: #615968): - Add {Breaks,Replaces}: libslv2-9 (<< 0.6.6-8) to slv2-doc's stanza.

    2011-03-01 - Alessio Treglia <alessio@debian.org> slv2 (0.6.6-8) unstable; urgency=medium [ Reinhard Tartler ] * Make libslv2-dev architecture any: - On request of the RT, because having it arch:all make it instantaly uninstallable on all architecture that haven't built it yet. This greatly slows down the buildds and ongoing transitions. [ Alessio Treglia ] * Move manpages from libslv2-9 to slv2-doc package (Closes: #615847); thanks to Julien Cristau for the report.

    2011-02-28 - Adrian Knoth <adi@drcomp.erfurt.thur.de> slv2 (0.6.6-7) unstable; urgency=low * Tighten dependency on redland. * Tighten dependency on libraptor2-dev * Add myself to the list of uploaders. * Allow DMs to upload this package.

    2011-02-27 - Alessio Treglia <alessio@debian.org> slv2 (0.6.6-6) unstable; urgency=low [ Adrian Knoth ] * Add patch to prevent clashing libraptor1/libraptor2; closes: #613677. * Enable raptor patch [ Alessio Treglia ] * Build-depend on libraptor2-dev. * Needs librdf0-dev (>= 1.0.13). * Add local-options file to unapply patches after git-buildpackage'ing.

    2010-07-31 - Alessio Treglia <alessio@debian.org> slv2 (0.6.6-5) unstable; urgency=low * debian/patches/02-hppa_parallel.patch: Disable parallel build on hppa architecture (Closes: #590976). * Adjust debian/rules to apply patch on-the-fly. * Bump Standards. * Remove DM-Upload-Allowed: yes. * Add .gitignore file. * Set architecture of the -DEV package to all, adjust Depends field properly.

    2010-06-24 - Alessio Treglia <alessio@debian.org> slv2 (0.6.6-4) unstable; urgency=low [ Jaromír Mikeš ] * Added DM-Upload-Allowed: yes * libslv2-dev depends on lv2core (Closes: #582371) [ Alessio Treglia ] * Add myself as Uploader. * Bump Standards: - Add missing ${misc:Depends} macro. * Set source format to 3.0 (quilt). * Update debian/copyright file. * Switch to debhelper 7. * Add debian/gbp.conf file. * Document how-to patch sources by using quilt. * Correct maintainer's name. * Fix build failure with binutils-gold (Closes: #556347). * debian/patches/01-spelling_errors.patch: Fix spelling errors. * Add doc-base control file for slv2-doc.

    Advertisement
    Advertisement